#container {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	background-image: url(images/sideback.png);
	background-repeat: repeat-y;
	background-position: -10px;
	margin-top: 0px;
	bottom: 0px;
	position: relative;
	height: 100%;
	text-align: left;
}

#container #logo {
	display: block;
	position: relative;
	top: 0px;
	left: -5px;
	width: 185px;
	height: 66px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.productSection {
	margin-top: 10px;
	width: 250px;
	border-top: 1px solid #73C4FF;
}

.productSection h3 {
	margin: 5px 0px;
}

.productSection p {
	margin: 5px 0px;
}

.crumbs {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px solid #DDDDDD;
	white-space: noeaWrap;
	width: 780px;
}
/****************************/
.video {
	width: 350px;
/*	background: #FFA200 url(images/rounded/videoBottom.gif) no-repeat bottom left; */
	float: right;
	margin: 20px;
}

.video div {
/*	padding: 15px 15px 0px 15px; */
/*	background: url(images/rounded/videoTop.gif) no-repeat top left; */
	width: 320px;
}

.video p {
	color: #FFFFFF;
	padding: 0px 15px 15px 15px;
	margin: 0px;
}

html { min-height: 100%; margin-bottom: 1px; }

/* FROM c10.css */
#navbar {
	width: 520px;
	margin-bottom: 20px;
	position: relative;
}

#navbar ul{
	list-style:none;
	padding:0;
	margin:0;
	white-space:noeaWrap;
	background:#9dcef4;
	color:#000;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;
}

#navbar li {
	display: inline;
	border-right:1px solid #000;
	padding: 0px 5px 0px 5px;
	border-color:#fff;
	font-size:12px;
	margin: 0;
}

#navbar li#last {
	border:none;
}

#navbar li a:hover{
	color:#fff;
}

#navbar li a{
	color:#000;
}

#navbar3 ul{
list-style:none;
padding:0;
margin:0;
display: table;
table-layout: fixed;
border-spacing: 1px;
width: 100%;
}

#navbar3 li {
display: table-cell;
font-size:12px;
text-align: center;
background-color: #9dcef4;
padding: 5px;
margin: 0;
}

#navbar3 li#last {
border:none;
}

#navbar3 li a:hover{
color:#fff;
}

#navbar3 li a{
color:#000;
}

.right-navigation {
	margin-bottom: 10px;

/*	padding: 0px 5px 0px 5px;
	float: right;
	clear: right;
	width: 240px;
	margin-left: 5px;*/
	
}

.contentWidth {
	width: 500px;
}

#prod-quick-links img {
	vertical-align: middle;
}

#prod-quick-links a {
	display:block;
	margin-bottom:5px;
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:5px;
}

#quotes {
	background: #E7F8FF url(images/boxes/side-border-top3.gif) no-repeat;
}

#quotes h2 {
	padding: 10px 10px 0px 10px;
}

#quotes #focusbox {
	background: #E7F8FF url(images/boxes/side-border-bottom3.gif) no-repeat bottom;
	padding: 0px 10px 10px 10px;
}


#ffoot {
	margin-top: 40px;
	clear:both;
}

.eaWrap {
	display: table;
	height: 35px;
}
.cell, .celli {
	display: table-cell;
	vertical-align: middle;
}
.inner {
}
/*\*//*/
.eaWrap, .cell {
	display: block;
}
.cell {
	position: relative;
	top: 50%;
}
.inner {
	position: relative;
	top: -50%;
}
/**/
.celli {
}
/*\*//*/
.openr, .openm, .celli {
	display: inline-block;
	vertical-align: middle;
}
.openr, .openm {
	height: 100%;
}
.openm {
	width: 1px;
	background-color: #00f;
}
/**/


#treeCurriculumDocuments {
	padding: 0;
}

#treeCurriculumDocuments li {
	list-style-type: none;
	background-color: #E7F8FF;
	border: 1px solid #C5E1F5;
	padding: 2px;
	margin: 2px;
}

#treeCurriculumDocuments li ul {
	list-style-type: none;
	background-color: #FFFFFF;
	border: 1px solid #C5E1F5;
	padding: 2px;
	margin: 0px;
}


#treeCurriculumDocuments li li {
	list-style-type: none;
	background-color: #FFFFFF;
	border: 0;
	padding: 2px 5px 2px 5px;
	margin: 0;
}


li.parentCollapsed > ul {
	display: none;
}

li.parentCollapsed > div {
	background: url(images/glyphs/treeExpand.gif) no-repeat top left;
	padding-left: 20px;
	cursor: pointer;
}

li.parentExpanded > div {
	background: url(images/glyphs/treeCollapse.gif) no-repeat top left;
	cursor: pointer;
	padding-left: 20px;
}

li.parentExpanded > ul {
	padding: 0;
	display: block;
}

h3 {
	font-size: 12pt;
}

#quickinfo{
	background: transparent url(images/backgrounds/quickinfo.gif) repeat-x scroll center bottom;
	border: 1px solid #73C4FF;
	margin-bottom: 5px;
	padding: 5px;
	float: right;
	width: 240px;
}

.buyButton {
	margin: 5px 5px 5px 0px;
	display: block;
	width: 114px;
	height: 59px;
	float: left;
	position: relative;
	clear: right;
	background: url(images/boxes/buyNow.png) no-repeat;
	font-size: 14pt;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}

.buyButton span {
	display: none;
}

#navbar_huge {
	width: 520px;
	margin-bottom: 20px;
	
	width: 780px;
	height: 300px;
	position: relative;
	z-index: 1;
}

#navbar_huge p {margin:0px;}

#navbar_huge_chopped {
	width: 520px;
	margin-bottom: 20px;
	
	width: 780px;
	height: 210px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	
}

#navbar_huge h1 {
	display: none;
}

#navbar_huge h2 {
	bottom:65px;
	color:#FFFFFF;
	display:block;
	font-weight:normal;
	margin:0px 0px 0px 5px;
	padding:0pt;
	position:absolute;
	z-index:3;
}

#navbar_huge h3 {
	bottom:40px;
	font-size:14px;
	font-weight:normal;
	left:5px;
	margin-bottom:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	padding-bottom:0pt;
	padding-left:0pt;
	padding-right:0pt;
	padding-top:0pt;
	position:absolute;
	z-index:2;
	color: #000000;
}

#navbar_huge img {
	position: absolute;
	z-index: 1;

}

#navbar_huge ul{
	list-style:none;
	/*padding:0;
	margin:0;*/
	line-height: 20px;
	/*padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;*/
        
	
	background: transparent;
	bottom: 20px;
	height: 20px;
	position: absolute;
	width: 345px;
	color: #FFFFFF; 
	z-index: 2;
	margin:0px 0px 0px 5px;
	white-space: noeaWrap;
}

#navbar_huge li {
	font-weight: normal !important;
	display: inline;
	border-right:1px solid #000;
	padding: 0px 5px 0px 5px;
	border-color:#fff;
	font-size:12px;
	margin: 0 !important;

}

#navbar_huge li#last {
	border:none;
}

#navbar_huge li a:hover{
	text-decoration: underline;
	color:#fff;
}

#navbar_huge li a{
	text-decoration: none;
	color:#fff;
	white-space: noeaWrap;
}

#navbar_huge ul.countrychoice li img {
	position: static;
}

#navbar_huge ul.countrychoice li {
	font-weight: normal !important;
	border: 0;
	display: inline;
	padding: 0px 0px 0px 0px;
	font-size:14px;
}


.pricelist {
	border: 1px solid #AAAAAA;
}

table.pricelist thead td {
	background-color: #000000;
	color: #FFFFFF;
}

.suppInfo {
	font-size: 8pt;
}

#td td {
	padding: 5px;
	vertical-align: top;
}

.titleList td {
	padding: 5px;
	vertical-align: top;
}

.buyNow {
	position:absolute;
        top:-30px;
	right:20px;
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	border: 0px !important;
}

.buyNow a{
	white-space: normal;
}

.buyNow img {
	position: static !important;
	vertical-align: middle;
}

#buyForm{
	position: relative;
	height: 230px;
}

#buyForm h2{
	position: absolute;
	top: 0px;
	width: 32px;
	height: 216px;
	overflow: hidden;
}

#buyForm h2 span{
	position: absolute;
	background:url(images/glyphs/foundationCds.gif) no-repeat scroll top left;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#buyForm div{
/*	margin-left: 32px; */
	position: absolute;
}

#buyForm div div{
	margin-left: 0px;
	position: static;
}

#buyForm.dynamic div div{
	margin-left: 0px;
	position: absolute;
/*	left: 7px !important; */
}

#buyForm div div div{
	position: absolute;
}

#buyFormTable{
	border-collapse: collapse;
}

#buyFormTable div {
	left: 18px;
	position: relative;
}

#buyFormTable tr td {
	text-align: center;
	width: 60px;
}

.buyNowTitleChoice {
	position: relative;
	width: 200px;
	padding: 5px 0px;
	overflow: hidden;
}

.buyNowTitleChoice img {
	float: left;
}


.unchecked {
	background:url(images/glyphs/selectCheck.gif) no-repeat scroll top right;
	cursor:pointer;
	display:block;
	height:38px;
	width:35px;
	left: 170px;
	position: absolute;
}

.ischecked {
	background:url(images/glyphs/selectCheck.gif) no-repeat scroll top left;
	cursor:pointer;
	display:block;
	height:38px;
	width:35px;
	left: 170px;
	position: absolute;
}

td h2 {
	padding: 0 !important;
	margin: 0 !important;
}

#btmaths_home {
	position: relative; width: 522px; height:244px; background: url(images/bt/maths_home.gif) no-repeat;
}

#btmaths_home a {
	color: #FFFFFF;
}

.contentButton {
    color: red;
    height: 40px;
    width: 160px;
/*    border: 1px solid red; */
    float: right;
    clear: right;
    position: relative;
}

.contentButton a {
	display: block;
    height: 40px;
	overflow: hidden;
	white-space: noeaWrap;
	text-indent: 160px;
	width: 160px;
	position: absolute;
	z-index: 2;
}

.contentButton div{
	position: absolute;
	width: 100px;
	height: 33px;
	left: -30px;
	background-color: #000000;
	top: 3px;
	z-index: 1;
}

.contentText {
    width: 357px;
	color: #FFFFFF;
	padding: 3px;
	font-size: 9pt;
	-moz-border-radius: 15px; -webkit-border-radius: 15px;
}

.contentText div {
	background-color: #FFFFFF;
	color: #000000;
	padding: 10px;
	font-size: 9pt;
	-moz-border-radius: 15px; -webkit-border-radius: 15px;
}

#educationalContent h2 {
	padding: 2px;
	margin: 0;
	text-align: center;
	font-size: 10pt;
	color: #FFFFFF;
}

#educationalContent div div h2 {
	padding: 2px;
	margin: 0;
	text-align: left;
	font-size: 10pt;
	color: #000000;
}

.contentText h2 span
{
	font-weight: normal;
}

#educationalContent {
    width: 530px;
}

.twoColumn li {
	width: 50%;
	float: left;
}

#navbar .buyNow {
	bottom: 4px;
	right: 4px;
}

#eaCartPaymentDetails label{
	font-family: Arial;
	float: left;
	clear: left;
	display: block;
	width: 140px;
}

#eaCartPaymentDetails input{
	font-family: Arial;
	float: left;
	width: 140px;
}

#eaCartPaymentDetails select{
	font-family: Arial;
	float: left;
	width: 140px;
}

#eaCartPaymentDetails fieldset{
	float: left;
	display: block;
	width: 290px;
}

#eaCartPaymentDetails legend{
	border: 1px solid rgb(204, 204, 204); padding: 3px; background-color: #0077B9; color: rgb(255, 255, 255); margin-top: 10px;
}
